Adept Updater

Greg Booth bootgr at gmail.com
Fri Nov 2 17:10:44 GMT 2007


On 11/2/07, adams <k7qo at commspeed.net> wrote:
> The past two days, the adept updater red triangle has been
> showing up to note a software upgrade is available.
>
> The two modules involved are mencode and mplayer.
>
> Both are shown as upgradable (upgradeable?  no word
> in any dictionary I own), but when I change to install
> the Requested status changes to BREAK(upgrade).
>
> Has any one else seen this behaviour?
>
> FYI
>
> Chuck

Did you edit your sources.list files to re-enable the repo's they
disabled during upgrade ?

Greg



More information about the kubuntu-users mailing list